<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d90db21311d8db6f0673db207ef2472">
  <dict>
    <!--2023-11-17 14:33:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
